<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Jaturaphat</title>
    <link rel='stylesheet' href='https://fonts.googleapis.com/css?family=Roboto'>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="https://www.w3schools.com/w3css/4/w3.css">
    <link rel="stylesheet" href="/css/style.css">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-EVSTQN3/azprG1Anm3QDgpJLIm9Nao0Yz1ztcQTwFspd3yD65VohhpuuCOmLASjC" crossorigin="anonymous">
    <link rel="stylesheet" href="/css/blobz.min.css">
</head>
<body>

    <!-- Navbar -->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container-fluid">
            <a class="navbar-brand" href="#"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarText">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="Homepage.html" style="color:#4B0082">Home</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="Resume.html" style="color:#4B0082">Resume</a>
                </li>
                </ul>
                <span class="navbar-text" style="width: 90px;">
                    <a href="/AboutMe.html" style="text-decoration:none;color:#4B0082;" >About Me</a>
                </span>
                <span class="navbar-text">
                    <a href="#" onclick="scrollDown()" style="text-decoration:none;color:#4B0082;" >Contract Me</a>
                </span>
            </div>
        </div>
    </nav>
    <!-- <div class="w3-content w3-margin-top" style="max-width:1400px;">-->
        <!-- The Grid -->
        <!--<div class="w3-row-padding">
            <div class="position-absolute w-50 center-both" style="opacity: 10; left:40%; z-index:-1;">
                <div class="tk-blob">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 747.2 726.7">
                        <path d="M539.8 137.6c98.3 69 183.5 124 203 198.4 19.3 74.4-27.1 168.2-93.8 245-66.8 76.8-153.8 136.6-254.2 144.9-100.6 8.2-214.7-35.1-292.7-122.5S-18.1 384.1 7.4 259.8C33 135.6 126.3 19 228.5 2.2c102.1-16.8 213.2 66.3 311.3 135.4z"></path>
                    </svg>
                </div>
            </div>
            <div class="position-absolute w-50 center-both" style="opacity: 10; left:40%; z-index:-1;">
                <div class="tk-blob" style="--fill: #93807d;">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 418.7 325.5">
                        <path d="M363.8 52.4c42.8 41.3 68 108.8 47.9 153.5-20.1 44.8-85.6 66.7-143 87.4-57.4 20.8-106.8 40.3-156.7 28.7C62 310.4 11.5 267.7 1.8 217.7c-9.7-49.9 21.5-107 61.5-147.6C103.2 29.5 152 5.3 206.4.8c54.5-4.6 114.7 10.4 157.4 51.6z"></path>
                    </svg>
                </div>
            </div>
            <div class="position-absolute w-50 center-both" style="opacity: 10; left:40%; z-index:-1;">
                <div class="tk-blob" style="--fill: #f44336;">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 341.4 374.7">
                        <path d="M309.9 70.6c37.8 52.7 39.8 128.7 15.4 184.1-24.3 55.4-75 90.1-125.4 107.4-50.4 17.4-100.4 17.4-136.2-3.3-35.7-20.7-57.2-62-62.4-102.1-5.2-40.2 5.8-79 29.1-128.3C53.6 79.1 89.1 19.3 143.7 4.1 198.3-11.2 272 18 309.9 70.6z"></path>
                    </svg>
                </div>
            </div>
            <div class="position-absolute w-50 center-both" style="opacity: 10; left:20%; z-index:-1;">
                <div class="tk-blob" style="--fill: #ff4b82;">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 319.2 356.7">
                        <path d="M271.9 50.3c30.6 29.3 51.3 75.5 46.6 123.9-4.6 48.4-34.6 99-86.5 136.3s-125.6 61.4-168.3 35.3S9.4 243.5 3.4 177.3C-2.7 111.2-3.1 55.2 24 26.7 51.1-1.9 105.9-2.9 153.4 2.8c47.6 5.8 88 18.2 118.5 47.5z"></path>
                    </svg>
                </div>
            </div>
            <div class="position-absolute w-50 center-both" style="opacity: 10; left:10%; z-index:-1;">
                <div class="tk-blob" style="--fill: #607d8b;">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 412.3 354.7">
                        <path d="M320.8 58.4c47.1 38.8 97.8 95 90.8 143s-71.7 87.7-138.3 117.2c-66.5 29.5-134.7 48.7-186.4 26.5C35.3 322.9.3 259.3 0 203.3-.3 147.4 34.1 99.2 71 62.8 107.9 26.3 147.2 1.7 188.7.1c41.4-1.7 84.9 19.6 132.1 58.3z"></path>
                    </svg>
                </div>
            </div>
            <div class="position-absolute w-50 center-both" style="opacity: 10; left:1%; z-index:-1;">
                <div class="tk-blob" style="--fill: #56cbb9;">
                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 371.5 297.7">
                        <path d="M286.9 54.2c42.7 34.9 89.4 85.3 84.2 130.4-5.2 45.1-62.1 84.7-118 102.3S142.3 300 94.8 278C47.2 256 6.9 216.6.8 173.9S22.7 85.2 56 52.4C89.4 19.6 127.9.1 166.6 0s77.6 19.2 120.3 54.2z"></path>
                    </svg>
                </div>
            </div>
            <div class="w3-third">
                
            </div>
        </div>
    </div> -->
    <header id="banner" class="banner" >
            <h1 id="h1">H E L L O !</h1>
    </header>
    <!-- <div class="container" style="background-color:white;height:600px;width:1054px;border-radius: 50px;">
        <div class="row">
            <div id="Hi" class="col">
                <p style="font-size: 100px;">Hello!</p> 
            </div>
        </div>
    </div> -->
    <div class="container" style="background-color:white;height:800px;">
        <div class="row">
            <div id="Name" class="col uppercase" align="center">
                    <p style="font-size: 50px;color:#4B0082">
                        I am Bomz
                        <br>
                        Backend Developer
                    </p>
            </div><br>
        </div>
    </div>
    
    <div class="container" id="Present"  style="background-color:white;height: 600px;">
        <div class="row mt-4">
            <div class="col-12" align="center">
                <p style="font-size:70px;color:#4B0082;font-weight:bold;">CONTRACT ME</p>
            </div>
        </div>
        <div class="row" align="center">
            <div class="col-12 contract" style="margin-right:20px">
                <a href="https://www.facebook.com/profile.php?id=100017101779890" style="text-decoration: none;" target="_blank">
                    <div  class="btn card" style="width: 12rem;border:none;">
                        <img class="card-img-top" src="/image/social/facebook.png" alt="Card image cap">
                        <div class="card-body">
                            <p class="card-text text-center">FaceBook</p>
                        </div>
                    </div>
                </a>
                <a href="#" style="text-decoration: none;" target="_blank">
                    <div class="btn card" style="width: 12rem;border:none">
                        <img class="card-img-top" src="/image/social/line.png" alt="Card image cap">
                        <div class="card-body">
                            <p class="card-text text-center">Line</p>
                        </div>
                    </div>
                </a>
                <a href="https://www.instagram.com/lmnueovt/" style="text-decoration: none;" target="_blank">
                    <div class="btn card" style="width: 12rem;border:none">
                        <img class="card-img-top" src="/image/social/instagram.png" alt="Card image cap">
                        <div class="card-body">
                            <p class="card-text text-center">Instagram</p>
                        </div>
                    </div>
                </a>
                <a href="mailto:Jaturaphat.jjpj42@gmail.com" style="text-decoration: none;" target="_blank">
                    <div class="btn card" style="width: 12rem;border:none">
                        <img class="card-img-top" src="/image/social/mail.png" alt="Card image cap">
                        <div class="card-body">
                            <p class="card-text text-center">Email</p>
                        </div>
                    </div>
                </a>
            </div>
            <div class="col-12" style="margin-left:20px;">
                <img class="" src="/image/home-right.png" alt="">
            </div>
        </div>
    </div>

    <!-- <footer class="w3-container bg-light  w3-center w3-margin-top" ">
        <p class="mt-2 " style="color: #4B0082;">Find me on social media.</p>
        <a href="https://www.facebook.com/profile.php?id=100017101779890" target="_blank" style="text-decoration: none; color:#4B0082;"><i class="text-right fa fa-facebook-official w3-hover-opacity"></i></a>
        <a href="https://www.instagram.com/lmnueovt/" target="_blank" style="text-decoration: none; color:#4B0082;"><i class="text-right fa fa-instagram w3-hover-opacity"></i></a>
        <p style="color: #4B0082;">Powered by <a href="https://www.w3schools.com/w3css/default.asp" target="_blank">Jaturaphat Janseeda</a></p>
    </footer> -->
    <script type="text/javascript" src="/js/Homepage.js"></script>
    <script type="text/javascript" src="/js/Resume.js"></script>
    <script>
        const scrollDown = () => {
            const Present = document.getElementById('Present')
            var rect = Present.getBoundingClientRect()
            window.scrollTo(rect.x, rect.y);
        }
    </script>
</body>
</html>